body{
	text-align:justify;
	min-width:790px;
}

pre:not([class]) {
    background-color: white;
}

code{
    white-space: pre;
}

h1 {
  font-size: 34px;
}
h1.title {
  font-size: 38px;
  margin-top: 10px;
}
h2 {
  font-size: 30px;
}
h3 {
  font-size: 24px;
}
h4 {
  font-size: 18px;
}
h5 {
  font-size: 16px;
}
h6 {
  font-size: 12px;
}
.table th:not([align]) {
  text-align: left;
}

#tbretiros div {
    text-align: center;
}

.main-container {
    max-width: 940px;
    margin-left: auto;
    margin-right: auto;
}
code {
    color: inherit;
    background-color: rgba(0, 0, 0, 0.04);
}
img {
    max-width:100%;
    height: auto;
}
.tabbed-pane {
    padding-top: 12px;
}
button.code-folding-btn:focus {
    outline: none;
}

.logoStyle{
    margin: auto;
    float:right;
  
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  border: none;
  outline: none;
  background-color: #ff9f00;
  color:  #333333;
  cursor: pointer;
  padding: 15px;
  border-radius: 10px;
  font-weight:bold;
  font-size:12px;
}

#myBtn:hover {
  background-color: #e2e2e2;
}

.btn.btn-info.collapsed{
background-color: #002d62;
border: #002d62;
margin-bottom:5px;
margin-top:5px;
}

.btn.btn-info{
background-color: #009a44;
border: #009a44;
}

.a{
color:  #006600;
}

.ma{
color:  #00FF00;
}

.m{
color: #FFFF00;
}

.mb{
color: #FFA500;
}

.b{
color: #FF0000;
}

.n{
color: #808080;
}

.nc{
color: #FFFFFF;
opacity: 0;
}

.circle:before {
content: ' \25CF';
font-size: 30px;
}

.circle2:before {
content: ' \25CF';
font-size: 50px;
}

.botonToggle{
margin-bottom:5px;

}

.ancho70{
width: 70%;
}

.altotexto{
max-height: 600px;
overflow-y: auto
}

.row2{
border: solid;
border-width: 1px;
margin-bottom:10px;
margin-left:0px;
margin-right: 0px;
padding: 5px;
}

.row3{
margin-bottom:5px;
max-width: 910px;
margin-left:0px;
margin-right: 0px;
}

.square:before {
content: ' \25A0';
font-size: 30px;
}

.td{
 color: #D0D1E6
 }

.d{
 color: #a6bddb
}

.nd{
 color: #74a9cf
}

.ac{
 color: #2b8cbe
}

.ta{
 color: #045a8d
}

.nac{
 color: #f1eef6
}

span.numeroFlecha{
vertical-align: 0.5em;
}

#listaconvencion{
height: 1.5em;
}

span.circuloListaConvencion{
vertical-align: -0.3em;
}

span.textoListaConvencion{
padding-top:12px; 
padding-right:1px;
display:inline-block;
font-weight: bold;
}

preguntasimbol:before{
content: ' \2370';
font-size: 20px
}

.cuadrobruto{
color: #0000FF;
background-color: #F0F8FF;
text-align: center;
padding:5px;
font-size:15px;
font-style: italic;
}

.infoicono{
font-size: 15px;
float:right;
padding-right: 8px;
padding-left: 8px;
padding-top: 0px;
padding-bottom: 0px;
border: solid;
border-radius: 70%;
font-family: sans-serif;
font-weight: bold;
border-width: medium;
margin-top:20px;
margin-bottom: 10px;
}

.infoicono2{
font-size: 15px;
float:left;
padding-right: 8px;
padding-left: 8px;
padding-top: 0px;
padding-bottom: 0px;
border: solid;
border-radius: 70%;
font-family: sans-serif;
font-weight: bold;
border-width: medium;
margin-bottom: 5px;
margin-top:1px;
}

.infoicono3{
font-size: 15px;
float:right;
padding-right: 8px;
padding-left: 8px;
padding-top: 0px;
padding-bottom: 0px;
border: solid;
border-radius: 70%;
font-family: sans-serif;
font-weight: bold;
border-width: medium;
margin-top:10px;
margin-bottom: 10px;
margin-left: 5px;
}

div.titulo{
    margin-bottom:5px
}

div.logo{
    margin-bottom:5px;
    margin-top:5px;
}

table.tablaResumen, table.tablaacumulado{
    margin-left: auto; 
    margin-right: auto;
}

th,td{
    text-align:left;
}

.tdBorde{
    background-color: #FAF0E6;
}

#respuntaje{
    text-align: justify;
}
#puntajeGlobal{
    margin-top: -50px; 
    margin-bottom: -35px;
}

div{
    text-align: justify;
}

li{
    height: 25px;
}

ul.resumen li{
    padding-bottom: 2px;
    height: auto;
}

ol.resumen2 li{
    padding-bottom: 2px;
    height: auto;
}
.divModalResumen{
	overflow-x: scroll;
}

#logo{
	max-width:250px;
	margin-top:10px;
}

#logoEnc{
	max-width:250px;
	margin-top:10px;
	margin-bottom:10px;
}

.spanGlobal{
	font-size:30px;
}

#divGlobal{
	margin-top:-28px;
}
div td{
text-align:justify;
}

.popover{
	max-width:50%;
}

.tabletablainfoCursec{
  width:100%;
  border:solid 1px;
}

.tdtablainfoCursec{
  text-align:right; 
  padding-right:10px;
  width:50%;
  font-weight: bold;
}

#divabotonCasa{
	margin-top: 10px;	
}

#divVideoAyuda{
	margin-top: 10px;	
}


a.home{
	background-image: url(./house.png);
  background-position: 0.7em center;
  background-repeat: no-repeat;
  text-indent: 25px;
	color: #333333;
	background-color:#ff9f00;
}

.divTenga{
	border-style: groove;
	padding: 5px;
	margin-bottom: 5px;
}
.miVideo{
	color: #333333;
	background-color:#ff9f00;
}
.adivApoyo{
	padding-left:15px;
}

.aTamLetra{
	font-size:18px;
}
@media only screen and (max-width: 600px) {
    .ancho70 {
        width:100%;
    }

}
